
.wrapper{ position: relative; left: 50%; top: 0; z-index: 1; width: 1920px; margin: 0 0 0 -960px; background-color: #fff; }
.header{ position: relative;  z-index: 11; height: 112px; box-shadow: 0 2px 18px rgba(24, 30, 246, .61); background-color: #fff; }
.container{ position: relative; width: 1072px; margin: 0 auto; }
.logo{ position: absolute; left: 10px; top: 27px; width: 300px; 0 }
.top{ position: absolute; right: 10px; top: 16px; width: 432px; height: 32px; }
.language{ height: 18px; margin: 7px 0; float: right; }
.language a{ width: 27px; height: 17px; float: left; display: block; margin: 0 0 0 9px; opacity: 0.7; filter: alpha(opacity=70); }
.language a:hover{ opacity: 1; filter:alpha(opacity=100); }
.search{ width: 250px; height: 30px; border-radius: 8px; border: 1px solid #c6c8c8; float: right; }
.txt{ width: 180px; height: 18px; line-height: 18px; padding: 6px 15px; font-size: 14px; color: #464546; float: left; display: block; border-radius: 8px; border: none medium; background-color: #fff; }
.go{ width: 40px; height: 30px; border-radius: 8px; border: none medium; background: #fff url("../images/go.png")/*tpa=http://www.gladswing.com/en/images/go.png*/ no-repeat center center; cursor: pointer; }
.menu{ position: absolute; right: 10px; top: 64px;  height: 30px; }
.menu ul li{padding:0 0 0 22px; height: 30px; float: left; }
.menu ul li a{padding:0 10px; text-align: center; line-height: 30px; font-size: 16px; color: #868686; display: block; text-transform: capitalize; }
.menu ul li a:hover, .menu ul li a.active{ background-color: #3798d5; border-radius: 3px; color: #fff; }

.banner{ position: relative; left: 50%; top: 0; z-index: 1; width: 1920px; height: 808px; margin: 0 0 0 -960px; }
.banner .hd{ position: absolute; left: 50%; bottom: 20px; z-index: 1; height: 5px; margin: 0 0 0 -84px; }
.banner .hd ul li{ width: 36px; height: 5px; float: left; margin: 0 10px; background-color: #868686; cursor:pointer; }
.banner .hd ul li.on{ background-color: #3798d5; }
.banner .bd{ position: relative; height: 100%; z-index: 0; }
.banner .bd li{ zoom: 1; vertical-align: middle; }
.banner .prev,
.banner .next{ position: absolute; left: 5%; top: 50%; margin-top: -34px; display:block; width: 35px; height: 68px; background:url("../images/prev.png")/*tpa=http://www.gladswing.com/en/images/prev.png*/ no-repeat; }
.banner .next{ left: auto; right: 5%; background:url("../images/next.png")/*tpa=http://www.gladswing.com/en/images/next.png*/ no-repeat; }

.ibanner{ position: relative; left: 50%; top: 0; z-index: 1; width: 1920px; height: 520px; margin: 0 0 0 -960px; }

@media ( max-width: 1440px ) {
    .banner{ width: 1440px; height: 606px; margin: 0 0 0 -720px; }
    .ibanner{ width: 1440px; height: 390px; margin: 0 0 0 -640px; }
}


@media ( max-width: 1200px ) {
    .container{ width: 1000px; }
    .banner{ width: 1280px; height: 539px; margin: 0 0 0 -640px; }
    .ibanner{ width: 1280px; height: 347px; margin: 0 0 0 -640px; }
}

.centers{ background: url("../images/indexbg.jpg")/*tpa=http://www.gladswing.com/en/images/indexbg.jpg*/ no-repeat center top; }
.center{ background-color: #fff; }
.indexPage{ width: 100%; height: 435px; }
.indexPage1{ width: 50%; padding: 100px 0 0 0; float: left; }
.indexPage1-title{ height: 88px; }
.indexPage1-title img{ width: 205px; height: 81px; float: left; margin: 7px 0 0 0; }
.indexPage1-title a{ margin: 56px 0 0 0; float: right; display: block; height: 30px; border-bottom: 2px solid #363636; line-height: 30px; font-size: 12px; font-weight: bold; color: #3798d5; text-transform: uppercase; }
.indexPage2-title{ height: 88px;  }
.indexPage2-title img{ width: 163px; height: 70px; float: right; margin: 6px 0 0 0; }
.indexPage-common{ padding: 4px 10px; }
.indexPage-common p{ line-height: 28px; font-size: 14px; color: #7a7a7a; display: block; text-align: justify; }
.indexPage-video{ width: 443px; height: 232px; float: right; }

@media ( max-width: 1200px ) {
    .indexPage{ height: 380px; }
    .indexPage1{ padding: 50px 0 0 0; }
}

.indexPic-title{ width: 240px; height: 55px; margin: 42px auto 36px auto;}
.indexPics{ border-top: 3px solid #f4f4f4; border-bottom: 3px solid #f4f4f4;  padding: 12px 0 0 0; }
.indexPics .parHd{ position: relative;text-align:center; height: 34px; margin: 15px auto; }
.indexPics .parHd ul li{display:inline-block; padding:0 15px; height: 28px; border-radius: 12px; border: 3px solid #fff; line-height: 28px; text-align: center; text-transform: uppercase; font-weight: 700; font-size: 14px; color: #868386;  cursor:pointer; }
.indexPics .parHd ul li.on{ border: 3px solid #3798d5; color: #3798d5; }
.indexPics .indexBox{ position:relative; }
.indexPics .parBd ul li{ width: 16.66666666%; float:left; _display:inline; overflow:hidden; background-color: #f8f8f8; }
.indexPics .parBd ul li a{ position: relative; display: block; margin: 1px; text-align:center; overflow: hidden; }
.indexPics .parBd ul li a p{ height: 64px; line-height: 64px; font-size: 14px; color: #3798d5; display: block; text-transform: uppercase; }
    .indexPics .parBd ul li a img{height:212px}
.indexPics .parBd ul li a .more{ position: absolute; left: 0; top: 0; z-index: 9; width: 100%; height: 100%; background: url("../images/bg.png")/*tpa=http://www.gladswing.com/en/images/bg.png*/ repeat; opacity: 0; filter: alpha(opacity=0); }
.indexPics .parBd ul li a .more span{ position: absolute; left: 50%; top: 50%; margin: -58px 0 0 -29px; width: 58px; height: 58px; background: url("../images/more.png")/*tpa=http://www.gladswing.com/en/images/more.png*/ no-repeat; }
.indexPics .parBd ul li a .more h1{ position: absolute; left: 50%; top: 50%; margin: 9px 0 0 -50%; width: 100%; height: 36px; line-height: 36px; text-align: center; text-transform: uppercase; font-weight: bold; font-size: 16px; color: #fff; display: block; }
.indexPics .parBd ul li a:hover p{ font-size: 0; }
.indexPics .parBd ul li a:hover .more{ opacity: 1; filter: alpha(opacity=100);}
.indexPics .sPrev,
.indexPics .sNext{ position: absolute; right: 30px; bottom: 24px; display:block; width: 13px; height: 24px; background:url("../images/left.png")/*tpa=http://www.gladswing.com/en/images/left.png*/ no-repeat; }
.indexPics .sNext{ left:auto; right:5px; background:url("../images/right.png")/*tpa=http://www.gladswing.com/en/images/right.png*/ no-repeat; }
.indexPics .sPrev:hover{ background: url("../images/left-hover.png")/*tpa=http://www.gladswing.com/en/images/left-hover.png*/ no-repeat; }
.indexPics .sNext:hover{ background: url("../images/right-hover.png")/*tpa=http://www.gladswing.com/en/images/right-hover.png*/ no-repeat; }
.indexPic-txt{ padding: 16px 0; }
.indexPic-txt h1{ line-height: 20px; font-size: 14px; color: #c0bfbf; text-transform: uppercase; display: block; }

.indexNew-title{ width: 187px; height: 60px; margin: 64px auto 45px auto; }
.indexNews{ width: 100%; overflow: hidden; }
.indexNews ul li{ width: 33.3333333%; float: left; margin-bottom:15px;}
.indexNews ul li a{ display: block; margin: 0 30px; }
.indexNews ul li a img{ height:170px; width:100%}
.indexNews ul li a span{ height: 74px; padding: 5px 10px; background-color: #f9f9f9; display: block; }
.indexNews ul li a span h1{ line-height: 24px; height: 48px; font-size: 14px; color: #3b3b3b; display: block; overflow: hidden; }
.indexNews ul li a span h2{ line-height: 16px; font-size: 12px; color: #a4a3a3; display: block; }
.indexNews ul li a p{ padding: 20px 5px; height: 80px; line-height: 20px; font-size: 12px; color: #ababab; display: block; text-align: justify; border-bottom: 3px solid #f5f5f5; }
.indexNews ul li a h3{ height: 32px; line-height: 32px; padding: 0 10px; font-size: 12px; font-weight: bold; color: #727272; display: block; text-align: right; text-transform: uppercase; }
.indexNews ul li a:hover span{ background-color: #3798d5; }
.indexNews ul li a:hover span h1{ color: #fff; }
.indexNews ul li a:hover span h2{ color: #fff; }
.indexNews ul li a:hover p{ border-color: #3798d5; }
.indexNews ul li a:hover h3{ color: #3798d5; }

.indexUs-title{ width: 284px; height: 55px; margin: 132px auto 42px auto; }
.indexUss{ width: 100%; overflow: hidden; }
.indexUss h1{ height: 36px; line-height: 36px; font-size: 14px; font-weight: bold; color: #3b3b3b; display: block; text-transform: uppercase; margin: 0 0 32px 0; }
.indexUss .input{ width: 90%; height: 18px; padding: 9px 5%; border: none medium; border-radius: 12px; background-color: #e9e9e9; line-height: 18px; font-size: 14px; color: #707070; display: block; margin: 0 0 32px 0; }
.indexUss .textarea{ width: 96%; padding: 9px 2%; height: 76px; border: none medium; border-radius: 36px; background-color: #e9e9e9; line-height: 18px; font-size: 14px; color: #707070; display: block; margin: 0 0 22px 0; }
.indexUss .submit{ width: 180px; height: 30px; margin: 0 auto 105px auto; border: none medium; border-radius: 10px; background-color: #e9e9e9; text-align: center; line-height: 30px; font-size: 14px; font-weight: bold; color: #646161; text-transform: uppercase;  }

.footer{ padding: 27px 0; background-color: #3798d5; }
.botter{ width: 100%; height: 69px; }
.foot{ width: 50%; height: 69px; float: left; position: relative; }
.foot p{ line-height: 69px; font-size: 12px; color: #fff; display: block; }
.foot img{ position: absolute; left: 50%; top: 0; width: 245px; height: 166px; margin: -85px auto 0 -139px; }
.foot ul{ float: right; }
.foot ul li{ width: 50%; height: 23px; float: left; }
.foot ul li a{ display: block; }
.foot ul li a i{ width: 23px; height: 23px; float: left; display: block; }
.foot ul li a i.icon1{ background: url("../images/foot1.png")/*tpa=http://www.gladswing.com/en/images/foot1.png*/ no-repeat left center;  }
.foot ul li a i.icon2{ background: url("../images/foot2.png")/*tpa=http://www.gladswing.com/en/images/foot2.png*/ no-repeat left center;  }
.foot ul li a i.icon3{ background: url("../images/foot3.png")/*tpa=http://www.gladswing.com/en/images/foot3.png*/ no-repeat left center;  }
.foot ul li a i.icon4{ background: url("../images/foot4.png")/*tpa=http://www.gladswing.com/en/images/foot4.png*/ no-repeat left center;  }
.foot ul li a i.icon5{ background: url("../images/foot5.png")/*tpa=http://www.gladswing.com/en/images/foot5.png*/ no-repeat left center;  }
.foot ul li a i.icon6{ background: url("../images/foot6.png")/*tpa=http://www.gladswing.com/en/images/foot6.png*/ no-repeat left center;  }
.foot ul li a p{ line-height: 23px; font-size: 12px; color: #fff; display: block; }

.mid{ height: auto; margin: 18px 0 80px 0; overflow: hidden; }
.location{ height: 32px; border-bottom: 1px solid #dbdbdb; }
.location span{ height: 18px; padding: 7px 0; display: block; line-height: 18px; font-size: 12px; color: #6a6969;  }
.location span h1{ width: 20px; height: 18px; background: url("../images/home.png")/*tpa=http://www.gladswing.com/en/images/home.png*/ no-repeat left center; float: left; display: block; }
.location span a{ width: auto; height: 17px; line-height: 17px; border-bottom: 1px solid #3798d5; float: left; display: block; font-size: 14px; color: #3798d5; margin-right: 5px;}
.location span h2{ width: auto; line-height: 18px; font-size: 14px; color: #6a6969; display: block; float: left; }

.left{ width: 215px; float: left; margin: 10px 0; }
.left-title{ height: 40px; line-height: 40px; padding:0 6px; font-size: 18px; font-weight: bold; color: #3798d5; display: block; }
.lefts{ border-bottom: 1px solid #dbdbdb; border-top: 1px solid #dbdbdb; background: #fdfcfc; padding: 0 5px; }
.lefts p{ line-height: 24px; font-size: 12px; color: #7c7b7a; display: block; }
.lefts p font{ color: #3798d5; text-transform: capitalize; }
.lefts ul{ padding: 10px 0; }
.lefts ul li{ height: auto; padding: 0 15px; }
.lefts ul li a{ line-height: 26px; font-size: 14px; color: #7c7b7a; display: block; background: url("../images/lefts.png")/*tpa=http://www.gladswing.com/en/images/lefts.png*/ no-repeat left center; padding: 0 0 0 10px; }
.lefts ul li a:hover,.lefts ul li a.cur{ color: #3798d5;  }
.lefts ul li ul{ padding: 0; }
.lefts ul li ul li{ height: 20px; }
.lefts ul li ul li a{ line-height: 20px; padding: 0; font-size: 12px; background: none; }
.lefts ul li ul li a:hover{ color: #3798d5; background: none; }

.right{ width: 825px; float: right; margin: 40px 0; }
 
.right h5{ line-height: 30px; font-size: 18px; font-weight: bold; color: #7c7b7a; display: block; text-align: center; margin: 10px 0; }

.contact{   }
.contact h1{ height: 30px; line-height: 30px; font-size: 18px; color: #616060; display: block; }
.contact h2{ line-height: 30px; font-size: 14px; color: #323232; display: block; }
.contact h3{ line-height: 24px; font-size: 14px; color: #4d4d4d; display: block; }
.contact h3 font{ font-weight: bold; }

.rights{ width: 100%; height: 43px; border-bottom: 1px solid #ecebeb; }
.rights h1{ float: left; display: block; font-size: 18px; color: #838484; }
.rights h2{ float: right; display: block; font-size: 18px; color: #838484; }

.download{ padding: 0 10px; }
.download ul li{ height: 53px; border-bottom: 1px solid #f4f4f4; }
.download ul li a{ display: block; padding: 0 24px 0 5px;  }
.download ul li a span{ display: block; height: 54px; line-height: 54px; background: url("../images/download.png")/*tpa=http://www.gladswing.com/en/images/download.png*/ no-repeat right center; }
.download ul li a span p{ line-height: 54px; font-size: 14px; color: #838484; display: block; float: left; }
.download ul li a span img{ display: block; width: 14px; height: 14px; margin: 20px 25px; float: left; }
.download ul li a:hover span{ background: url("../images/download-hover.png")/*tpa=http://www.gladswing.com/en/images/download-hover.png*/ no-repeat right center;}
.download ul li a:hover span p{ color: #3798d5; }

.pager{ text-align: center; padding: 20px 0; }
.pager a{ padding: 0 5px; margin: 0 5px; color: #303030; }
.pager span{ padding: 0 5px; margin: 0 5px;}

.news{ }
.news ul li{ height: 105px; padding: 25px 0; border-bottom: 1px dashed #e8e7e7; }
.news ul li:first-child{ padding-top: 0; }
.news ul li a{ display: block; }
.news ul li a img{ width: 187px; height: 105px; float: left; }
.news ul li a span{ width:  625px; height: 105px; float: right; }
.news ul li a span h3{ line-height: 24px; height: 24px; font-size: 16px; color: #333; display: block; overflow: hidden; }
.news ul li a span h4{ line-height: 21px; height: 21px; font-size: 12px; color: #747474; display: block; }
.news ul li a span p{ height: 60px; line-height: 20px; font-size: 12px; color: #605f64; display: block; overflow: hidden; }

.pic{}
.pic ul li{ width: 33.33333333%; float: left; margin: 0 0 18px 0; }
.pic ul li a{ display: block; height: 160px; overflow: hidden; margin: 0 18px; padding: 2px; background-color: #f7f7f7; }
.pic ul li a img{max-height:9999px;}
.pic ul li p{ display: block; width: 100%; height: 30px; line-height: 30px; text-align: center; font-size: 14px; color: #7e7f7f; }
.pic ul li a:hover{ background-color: #3798d5; }

@media ( max-width: 1200px ) {
    .right{ width: 755px; }
    .news ul li a span{ width: 550px; }
    .pic ul li{ margin: 0 0 12px 0; }
    .pic ul li a{ margin: 0 12px; }
}














